﻿/*   Main Styles by Front-end   */



.banner{
	height: 1000px;
	background: url('../images/banner/banner.jpg') no-repeat center;
	background-size: cover;
}

.gar-vr{
	position: relative;
	margin-top:50px;
	z-index: 100;
	-webkit-transform:translateX(-40px);
	-moz-transform:translateX(-40px);
	transform:translateX(-40px);
}

.content-box{
	position: relative;
	padding:65px;
	margin:-230px 0 65px 0;
	background-color: #ffffff;
	border-radius: 5px;
	z-index: 10;
}

.view-sight{margin:25px 0 0 0;}

.title{
	color:#27252d;
	text-align: center;
	margin-bottom: 40px;
}

.news-box{
	max-width: 386px;
	margin:auto;
}

.news-box > a{
	display: block;
	border-radius: 4px 4px 0 0;
}

.news-inner-box{
	padding:22px;
	background-color: #ffffff;
}

.news-inner-box h6{
	color:#27262d;
	text-transform: capitalize;
}
.news-inner-box p{height: 100px;}

.news-box > a:hover{opacity: .85;}
.news-box h6 a:hover{color:#5e5ec7;}

.news-box-footer{
	overflow: hidden;
	padding-top:17px;
	margin-top:17px;
	border-top:1px solid #f4f4f4;
	border-radius: 0 0 4px 4px;
}
.news-box-footer span{
	display: inline-block;
	float: left;
	font-size: 14px;
	color:#989898;
	text-transform: uppercase;
}

.news-box-footer img{float: right;}

.parallax{
	position: relative;
	width: 100%;
	min-height: 888px;
	overflow: hidden;
	background-color: #323232;
	background:-webkit-linear-gradient(left, #d34244 , #fed195);
	background:-moz-linear-gradient(right, #d34244, #fed195);
	background:linear-gradient(to right, #d34244 , #fed195);
}

.parallax p{padding-top:30px;}

.status > div{
	display: inline-block;
	vertical-align: middle;
	width: 161px;
	height: 161px;
	font-size: 14px;
	color:#ffffff;
	text-align: center;
	padding-top:37px;
	background: url('../images/parallax/circle-frame.png') no-repeat center;
}

.status > div h5{
	font-size: 45px;
	margin-bottom: -7px;
}

.status > span{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	margin:0 5px;
}

.image-boxes img{
	position: absolute;
	z-index: 10;
}

.image-boxes img:nth-child(1){
	top:-30px;
	left:270px;
}
.image-boxes .mobile-carousel img:nth-child(1){
	top:-100px;
	left:0;
}
.image-boxes .mobile-carousel img:nth-child(2){
	top:20px;
	left:215px;
}
.image-boxes .mobile-carousel img:nth-child(3){
	top:200px;
	left:52px;
}
.image-boxes .mobile-carousel img:nth-child(4){
	top:185px;
	left:420px;
}
.image-boxes .mobile-carousel img:nth-child(5){
	top:290px;
	left:225px;
}
.image-boxes .mobile-carousel img:nth-child(6){
	top:410px;
	left:0;
}
.image-boxes .mobile-carousel img:nth-child(7){
	top:410px;
	left:350px;
}
.image-boxes .mobile-carousel img:nth-child(8){
	top:580px;
	left:200px;
}

.normal-transition{
	-webkit-transition: transform .2s ease-in-out !important;
	-moz-transition: transform .2s ease-in-out !important;
	transition: transform .2s ease-in-out !important;
}

.team-box{
	max-width: 386px;
	margin:0 auto 30px auto;
	user-select: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.team-box h6{color:#27252d;}
.team-inner-box{padding:25px;}

.team-inner-box span{
	display: block;
	font-size: 15px;
	color:#868686;
	margin-top:10px;
}

.contact{
	background:url('../images/contact/contact-bg.jpg') no-repeat center;
	background-size:cover;
}

.contact-form .section-wrapper .field-holder{margin-bottom: 0;}

.footer{
	position: relative;
	font-size: 14px;
	color:#59596e;
	padding:25px 80px 25px 0;
	background-color: #1c1d2c;
}

.to-top{
	position: absolute;
	top:25px;
	right: 25px;
	display: block;
	width:39px;
	height: 39px;
	background:url('../images/assets/to-top.png') no-repeat center;
	z-index: 100;
}
.to-top:hover{opacity: .7;}

/*   Added Styles by Back-end   */

/*   Added Styles by Aminul --start--   */
.teams .section, .advisors .section {
	min-height: 440px;
}
/*   Added Styles by Aminul --end--   */

/*   Added Styles After Q&A   */


.top-item{
	position: fixed;
	top:0;
	left:0;
	z-index: 9999999999999;
}

.login-register{
	position: absolute;
    top: 0;
    right: 0;
    padding: 25px 20px;
    z-index: 9999;
}

.login-register a{
	display: inline-block;
    vertical-align: middle;
    min-width: 135px;
    padding: 10px;
    margin: 0 5px;
    border: 2px solid #ffffff;
    border-radius: 4px;
}

.login-register a:hover{
	color:#3c95c0;
	background-color: #ffffff;
}
